MAL-2024-6874

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/dragonfly_activerecord/MAL-2024-6874.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6874
Published
2024-06-25T13:50:40Z
Modified
2024-06-25T13:50:40Z
Summary
Malicious code in dragonfly_activerecord (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / dragonfly_activerecord

Package

Name
dragonfly_activerecord
Purl
pkg:gem/dragonfly_activerecord

Affected ranges

Affected versions

1.*

1.0.0